Subject: Re: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address
From: Jessica Renaud Aparecido <[email-masked]>
To: Anezka Koubkova <[email-masked]>
Cc: Lilian Pacheco <[email-masked]>, Brian Sexton <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Fri, 1 Mar 2019 02:43:37 -0700 (MST)

Dear Anezka, 

Yesterday I have called the buyer to ask if he have collected the tickets and he confirmed me. He called Sedex and solved the problem with them by himself. I flagged the case again to inform and I also added this information on my CIAN notes, but I believe it was late to the message arrive for you all on time. 

Thank you for the help. 
Kind Regards, 

Jéssica 

From: "Anezka Koubkova" <[email-masked]> 
To: "Lilian Pacheco" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Jessica Renaud Aparecido" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 1 March, 2019 14:57:34 
Subject: Re: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

[ mailto:[email-masked] | @Jessica Renaud Aparecido ] can you please check with B if he already collected his tix? 

Thanks, 

Anezka 

From: Lilian Pacheco 
Sent: Thursday, February 28, 2019 6:11:06 PM 
To: Anezka Koubkova; Brian Sexton 
Cc: Rosette Modiri; Jessica Renaud Aparecido 
Subject: Re: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

Hi Anezka, 

Yes for sure, dy480946860br - [ https://www2.correios.com.br/sistemas/rastreamento/default.cfm | https://www2.correios.com.br/sistemas/rastreamento/default.cfm ] 

If you need anything else, please let me know. 

Regards, 

Lilian 

From: Anezka Koubkova 
Sent: 28 February 2019 18:01:59 
To: Lilian Pacheco; Brian Sexton 
Cc: Rosette Modiri; Jessica Renaud Aparecido 
Subject: Re: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

Thanks Lilian, 

could you please provide link to tracking website, so we could check as well? 

Kind regards, 

Anezka 

From: Lilian Pacheco 
Sent: Thursday, February 28, 2019 5:18:45 PM 
To: Anezka Koubkova; Brian Sexton 
Cc: Rosette Modiri; Jessica Renaud Aparecido 
Subject: Re: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

Hi All, 

According to the tracking number the tickets were delivered on the 27/02/2019 - 14:02. 

I would say , buyer went to the Correios and collect the tickets. 

Regards, 

Lilian 

From: Anezka Koubkova 
Sent: 27 February 2019 13:41:48 
To: Brian Sexton; Lilian Pacheco 
Cc: Rosette Modiri; Jessica Renaud Aparecido 
Subject: Re: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 
Hi [ mailto:[email-masked] | 
@Lilian Pacheco ] , 

can you please ask S to re-send tix to buyer's DA below? 

Thanks, 
Anezka 

From: Brian Sexton 
Sent: Wednesday, February 27, 2019 1:27:20 PM 
To: Anezka Koubkova 
Cc: Rosette Modiri; Jessica Renaud Aparecido 
Subject: FW: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

Hi Anezka, 

Could someone please ask the Broker BR if they would resend the tickets to the buyer’s confirmed address; 

Jose manuel Rodrigues 

Hotel Intercity Ibirapuera, 

Av. Ibirapuera, 2577 - 

Indianópolis, São Paulo - SP, 

04029-200 

Brazil 

Kind regards, 

Brian 

From: Rosette Modiri <[email-masked]> 
Sent: Wednesday 27 February 2019 18:51 
To: India Inbox <[email-masked]> 
Cc: Jessica Renaud Aparecido <[email-masked]> 
Subject: Fwd: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

Hi, 

The tickets of this order are being returned to the sender due to the incorrect address and the buyer has now provided the travel address for re-delivery. 

Could you please contact seller support to inform the Broker BR if they can resend the tickets to the below address. 

Jose manuel Rodrigues 

Hotel Intercity Ibirapuera, 

Av. Ibirapuera, 2577 - 

Indianópolis, São Paulo - SP, 

04029-200 

Brazil 

Kind Regards, 

Rosette 

From: "Jessica Renaud Aparecido" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 27 February, 2019 16:28:16 
Subject: ID : 20510663 - Broker BR - Camarote Bar Brahma Carnival 2019 - 02/03/2019 - Delivery address 

Dear Rosette, 

This buyer provided the wrong address and the tickets are now being returned to the broker. 

Buyer lives in another city and I asked him to provide me with travel address. 

The travel address is in the same city of the broker. Could you contact the broker and ask him to re-send the tickets to the new address as soon as he received? The event is in 3 days. 

The address is: 

Jose manuel Rodrigues 

Hotel Intercity Ibirapuera, 

Av. Ibirapuera, 2577 - 

Indianópolis, São Paulo - SP, 

04029-200 

Thank you, 

Jéssica